﻿
/*==============================
	GLOBALS
===============================*/
body
{
	font-family:Arial BLACK;
	font-size:14px; 
	text-align: center;
	color: #FFF;
	background-image:url('images/background.gif');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position:right left;

	
}
/*==============================
	   SITE 
===============================*/
.wholesite
{
	margin-top:0px;	margin-left:auto;  
	margin-right:auto; 
	min-width:900px;
	width:900px; 
	color: #fff;
}



/*==============================
	Side Bars
===============================*/

.leftside
{
	padding:0px;
	margin:0px; 
	min-height:0px; 
	min-width:100px; 
	color:#FFF;
	}

.rightside
{
	padding:0px;
	margin:0px; 
	min-height:0px; 
	min-width:10px; 
	color:#FFF;
	}	

/*==============================
	Main Body
===============================*/
.body-wrapper
{
	text-align: left;
	margin: 0px; 
	padding:0px;
/*	min-height:750px;*/
/*	background-image:url('images/background.gif');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position:20% 60%;
*/
	}

table.textboxes
{
/*	background:aqua;*/
/*	background-image:url('images/background.gif');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position:20% 50%;
*/}

.mainsite
{
	
	margin: 0px; 
	padding: 0px;
}

.textboxes
{
	text-align:top;
	float:center; 
	font-size:12px;
	font-family:Arial;
}

.textboxes:h1
{
	text-align:top;
	font-size:10px;
	margin: 10px 0px 0px 0px; 
	font-family:Arial;
}
a.textboxes:link 
{
	color: white; 
	text-decoration: underline; 
	font-size:12px; 
	font-family:Arial;
}

a.textboxes:visited 
{
	color: white; 
	text-decoration: underline; 
	font-size:12px; 
	font-family:Arial;
}

a.textboxes:hover 
{
	color: white; 
	text-decoration: underline; 
	font-size:12px; 
	font-family:Arial;
}

a.textboxes:active 
{	
	color: white; 
	text-decoration: underline; 
	font-weight: bold; 
	font-size:12px; 
} 

/*==============================
	IMAGE OPACITY
==============================*/
.imgop
{
opacity:0.4;
filter:alpha(opacity=40);
}


/*==============================
   Header
===============================*/
#header {
	margin: 0px; 
	height: 77px;
	padding: 0px; 
	background-image: url('images/header.jpg');
    background-repeat: no-repeat;
    background-position: left top;

    }
	
#buttonrow {
	height: 18px;
	padding:0;
	text-align: left;
	}
	
.rightpadding  {	
	margin:0px 15px 0px 0px;
	}


/* ===================================
	BIG LINKS SET TO WHITE
===================================== */


a.nav:link 
{
    margin-right: 10px;
    margin-left: 10px;
    
	line-height:18px;
	color: white; 
	/*text-decoration: underline; */
	font-weight: bold; 
	font-size:20px; 
	font-style: oblique;
	text-decoration: none;
}

a.nav:visited 
{
	line-height:18px;
	color: white; 
	/*text-decoration: underline; */
	font-weight: bold; 
	font-size:20px; 
	font-style: oblique;
	text-decoration: none;
}

a.nav:hover 
{
	line-height:18px;
	color: white; 
	text-decoration: underline;
	font-weight: bold; 
	font-size:20px; 
	font-style: oblique;
}

a.nav:active 
{	
	line-height:18px;
	color: white; 
	font-weight: bold; 
	font-size:20px; 
	font-style: oblique;
	text-decoration: none;
} 


/* ===================================
	NORMAL LINKS SET TO WHITE
===================================== */


a.nav2:link 
{
	color: white; 
	text-decoration: underline;
	font-weight: bold; 
	font-style: oblique;
}

a.nav2:visited 
{
	color: white; 
	text-decoration: underline; 
	font-weight: bold; 
	font-style: oblique;
}

a.nav2:hover 
{
	color: white; 
	text-decoration: underline;
	font-weight: bold; 
	font-style: oblique;
}

a.nav2:active 
{	
	color: white; 
	text-decoration: underline;
	font-weight: bold; 
	font-style: oblique;
} 

/* ===================================
	PICTURE BORDER TO RED
===================================== */
.nav3
{
	color: white; 
	border-style:solid;
	border-color: RED;
	border-top-style:dotted;
	border-right-style:solid;
	border-bottom-style:dotted;
	border-left-style:solid;
}

/* ===================================
	PICTURE BORDER TO White
===================================== */
.nav4
{
	color: white; 
	border-style:solid;
	border-color: WHITE;
	margin:2px;
}

/*==============================
	FOOTER LINK
===============================*/

a.footer:link 
{
	color: white; 
	text-decoration: underline;
	font-size:10px; 
	font-family:Arial;
}

a.footer:visited 
{
	color: white; 
	text-decoration: underline;
	font-size:10px; 
	font-family:Arial;
}

a.footer:hover 
{
	color: white; 
	text-decoration: underline;
	font-size:10px; 
	font-family:Arial;	
	}

a.footer:active 
{	
	text-decoration: underline;
	color: white; 
	font-size:10px; 
	text-decoration: none;
	font-family:Arial;
} 